/* style sheet for fashion-411.com standrd landing pages */

body         { font-family: Verdana; font-size: 100%; color:#000000; font-weight:normal;  background-color: #9999FF; margin: 0 0 0;}

A:link {
	COLOR: #FFFF00;
	font: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: bold;
}

A:visited {
	COLOR: #FFFF00;
	TEXT-DECORATION: underline;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

A:hover {
	font: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFF00;
	text-decoration: none;
	font-weight: bold;
}



H1           { font-family:"Times New Roman", Times, serif; font-size: 300%; color: #FFFFFF; font-weight: bold; 	text-transform: capitalize;	margin-bottom: -1px }
H2           { font-family: verdana; font-size: 250%; color: #000000 }
H3           { font-family: Arial, Helvetica, sans-serif; font-size: 170%; color: #FFFFFF; margin-bottom: -1px }


H4 {
	FONT-SIZE: 140%;
	COLOR: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	margin-bottom: -1px;
}

H5 {

	FONT-SIZE: 130%; COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;
	display: block; margin-left: 10px; 
	}

.midnav a:link, .midnav a:visited, .midnav a:hover { font-size: 13pt; display:block;  padding: 12px 3px 2px 2px; color:#606060;}


/* "navbar" is the class that describes the left column navigation bar on lan_template.dwt */
#navbar A:link {
	display:block;
	margin: 0 3px 0 2px;
	padding: 5px 5px 1px 2px;
	font: bold 70% Arial, Helvetica, sans-serif; 
	border-right: 1px solid #B5B5B5;
	border-bottom:1px solid #B5B5B5;
	color: #FFFF00;
	background: transparent;
	text-decoration: underline;
	}
#navbar A:visited {
	display:block;
	margin: 0 3px 0 2px;
	padding: 5px 5px 1px 2px;
	font: bold 70% Arial, Helvetica, sans-serif;
	border-right: 1px solid #B5B5B5;
	border-bottom:1px solid #B5B5B5; 
	color: #EAEAEA;
	background: transparent;
	text-decoration: none;
	}
#navbar A:hover {
	display:block;
	margin: 0 3px 0 2px;
	padding: 5px 5px 1px 2px;
	font: bold 70% Arial, Helvetica, sans-serif; 
	color: #606060;
	background: #CCCCFF;
	text-decoration: none;
	}
#navbar H3 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color:#242424; font-weight:bold}


/* "faspic" is the ID that describes the row of pictres above the maincontents  */
#fashpic p, #fashpic td {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color: #FFFFFF;
	font-weight: lighter; 
	font-size: 70%;
	padding-left: 5px;
	margin-right: 5px;
	} 

/* "maincon" is the class that describes text in the main content area on lan_template.dwt */	
.maincon p, .maincon td {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color: #000000;
	font-size: 100%;
	padding-left: 5px;
	margin-right: 5px;
	} 

.bigtype {
	font-size: 140%;
	} 
.maincon H1 { font-family:"Times New Roman", Times, serif; font-size: 180%; color: #FFFFFF; font-weight: bold; 	text-transform: capitalize;	margin-bottom: -1px }
.maincon H2  { font-family: verdana; font-size: 160%; color: #000000 }
.maincon H3  { font-family: Arial, Helvetica, sans-serif; font-size: 150%; color: #000000; margin-bottom: -1px }


.maincon H4 {
	FONT-SIZE: 140%;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	margin-bottom: -1px;
}

.maincon H5 {FONT-SIZE: 120%; COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; display: block; margin-left: 12px;} 

.maincon A:link {
	COLOR: #551FFF;
	font: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: bold;
}

.maincon A:visited {
	COLOR: #7F0000;
	TEXT-DECORATION: underline;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.maincon A:hover {
	font: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFF00;
	text-decoration: none;
	font-weight: bold;
}
td .maincon2 {
	background-color:#D1D1D1;
	background-image:url(http://fashion-411.com/images/EscadaStHonore7.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	 

.indent { padding-left: 30px}

.pullquote {float: right; width: 140px; color: #000000;
   border: solid #9999FF; border-width: 7px 0;
   font: 1em Arial, Helvetica, Verdana, sans-serif;
   padding: 3px 12px; margin: 1px 7px;}

.leftquote {float: left; width: 140px; color: #000000;
   border: solid #9999FF; border-width: 7px 0;
   font: 1em Arial, Helvetica, Verdana, sans-serif;
   padding: 3px 2px; margin: 1px 7px;}

.imagbox {float: right; width: 140px; 
   padding: 3px 2px; margin: 3px 4px 0 7px;}

.imagboxlft {float: left; width: 140px; 
   padding: 3px 2px; margin: 3px 4px 0 7px;}   

.imagboxrt {float: right; width: 200px; 
   padding: 3px 2px; margin: 3px 4px 0 7px;}

.textbox { color: #000000;
   border: solid #9999FF; border-width: 2px;
   font: 100% Verdana, Arial, Helvetica, sans-serif;
   padding: 3px 5px 0 5px;}



/* "foot" is the class that describes the footer at the bottom of the page on lan_template.dwt */
.foot { font-size:70%; color:#000000;}
.foot a:link, .foot a:visited, .foot a:hover { font-size: 90%; color:#800000 }
	
/*
     